# Uses of Class
org.apache.datasketches.quantiles.DoublesSketchBuilder

Packages that use DoublesSketchBuilder
Package
Description
org.apache.datasketches.quantiles
The quantiles package contains stochastic streaming algorithms that enable single-pass analysis of the distribution of a stream of quantiles.

## Uses of DoublesSketchBuilder in org.apache.datasketches.quantiles

Methods in org.apache.datasketches.quantiles that return DoublesSketchBuilder
Modifier and Type
Method
Description
`static final DoublesSketchBuilder`
DoublesSketch.`builder()`
Returns a new builder
`DoublesSketchBuilder`
DoublesSketchBuilder.`setK(int k)`
Sets the parameter k that determines the accuracy and size of the sketch.